{% set CodiceModulo = "CODICE_MODULO_SECONDARIO" %}
{% set Urn = "urn" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"CODICE",
  "urn":"URN",
  "descrizione_tabella_allegati":"Visura catastale del fabbricato",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"Visura catastale",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"true",
  "dynamic_check":"true",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"CODICE2",
  "urn":"URN",
  "descrizione_tabella_allegati":"Documentazione fotografica del fabbricato comprovante lo stato di fatiscenza sopra descritto",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"Documentazione fotografica",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"#Tassonomia_Condizioni3.checked()",
  "dynamic_check":"#Tassonomia_Condizioni3.checked()",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "TitolareNonImportare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
codice_modulo="{{ CodiceModulo }}"
trattamento_dati="PERSONALI"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
descrizione="Dichiarazione sostitutiva dell'atto di notorietà"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio=""
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
verifica_pagamento="NO"
versione="4.0|01/01/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Dichiarazione sostitutiva dell'atto di notorietà {% endblock title %}

{% block content %}

<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="'Dichiarazione sostitutiva dell'atto di notorietà'"/>

{{ intestazioni.intestazione_modulosecondario_senzabollo() }}

<div class="container">
  <div class="title-1"> Dichiarazione sostitutiva dell'atto di notorietà </div>
</div>

<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
<input id="TitolareNonImportare_DatiPersonaObbligatori" name="TitolareNonImportare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="TitolareNonImportare_Titolo" name="TitolareNonImportare_Titolo" type="hidden" value="Richiedente"/>
<input id="TitolareNonImportare_Ruolo" name="TitolareNonImportare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="TitolareNonImportare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="false", 
                              visibility_container="true")}}








<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> in qualità di </span>
    </div>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_SpecificareQualita"> Specificare </label>
      <input class="form-control" id="Parametri_SpecificareQualita" name="Parametri_SpecificareQualita" label="Specificare">
    </div>
  </div>
</div>



<div class="container">
  <div class="paragraph text-justify"> della/e unità immobiliare/i sita/e nel Comune di Molfetta </div>
</div>


<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-10">
      <label for="Parametri_Via"> Via </label>
      <input class="form-control" id="Parametri_Via" name="Parametri_Via" label="Via">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_Numero"> Numero </label>
      <input class="form-control" id="Parametri_Numero" name="Parametri_Numero" label="Numero">
    </div>
  </div>
</div>



<div class="container">
  <div class="paragraph text-justify"> iscritta al Catasto Fabbricati al </div>
</div>



<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_CatastoFabbricati" name="Tassonomia_CatastoFabbricati" label="Catasto Fabbricati" mandatory_enabled="true"></div>
    <input class="form-check-input" group="Tassonomia_CatastoFabbricati" id="Tassonomia_CatastoFabbricati1" name="Tassonomia_CatastoFabbricati1" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_CatastoFabbricati1">  </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_CatastoFabbricati1.checked()">
      <div class="form-group col-lg-3">
        <label for="Parametri_Foglio"> Foglio </label>
        <input class="form-control" id="Parametri_Foglio" name="Parametri_Foglio" label="Foglio">
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_Particella"> Particella </label>
        <input class="form-control" id="Parametri_Particella" name="Parametri_Particella" label="Particella">
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_Subalterno"> Subalterno </label>
        <input class="form-control" id="Parametri_Subalterno" name="Parametri_Subalterno" label="Subalterno">
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_Categoria"> Categoria </label>
        <input class="form-control" id="Parametri_Categoria" name="Parametri_Categoria" label="Categoria">
      </div>
    </div>
    <div class="form-row" mandatory_enabled="#Tassonomia_CatastoFabbricati1.checked()">
      <div class="form-group col-lg-4">
        <label for="Parametri_Classe"> Classe </label>
        <input class="form-control" id="Parametri_Classe" name="Parametri_Classe" label="Classe">
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_Rendita"> Rendita </label>
        <input class="form-control" id="Parametri_Rendita" name="Parametri_Rendita" label="Rendita">
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_Possesso"> % possesso </label>
        <input class="form-control" id="Parametri_Possesso" name="Parametri_Possesso" label="% possesso">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_CatastoFabbricati" id="Tassonomia_CatastoFabbricati2" name="Tassonomia_CatastoFabbricati2" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_CatastoFabbricati2">  </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_CatastoFabbricati2.checked()">
      <div class="form-group col-lg-3">
        <label for="Parametri_Foglio2"> Foglio </label>
        <input class="form-control" id="Parametri_Foglio2" name="Parametri_Foglio2" label="Foglio">
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_Particella2"> Particella </label>
        <input class="form-control" id="Parametri_Particella2" name="Parametri_Particella2" label="Particella">
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_Subalterno2"> Subalterno </label>
        <input class="form-control" id="Parametri_Subalterno2" name="Parametri_Subalterno2" label="Subalterno">
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_Categoria2"> Categoria </label>
        <input class="form-control" id="Parametri_Categoria2" name="Parametri_Categoria2" label="Categoria">
      </div>
    </div>
    <div class="form-row" mandatory_enabled="#Tassonomia_CatastoFabbricati2.checked()">
      <div class="form-group col-lg-4">
        <label for="Parametri_Classe2"> Classe </label>
        <input class="form-control" id="Parametri_Classe2" name="Parametri_Classe2" label="Classe">
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_Rendita2"> Rendita </label>
        <input class="form-control" id="Parametri_Rendita2" name="Parametri_Rendita2" label="Rendita">
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_Possesso2"> % possesso </label>
        <input class="form-control" id="Parametri_Possesso2" name="Parametri_Possesso2" label="% possesso">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_CatastoFabbricati" id="Tassonomia_CatastoFabbricati3" name="Tassonomia_CatastoFabbricati3" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_CatastoFabbricati3">  </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_CatastoFabbricati3.checked()">
      <div class="form-group col-lg-3">
        <label for="Parametri_Foglio3"> Foglio </label>
        <input class="form-control" id="Parametri_Foglio3" name="Parametri_Foglio3" label="Foglio">
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_Particella3"> Particella </label>
        <input class="form-control" id="Parametri_Particella3" name="Parametri_Particella3" label="Particella">
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_Subalterno3"> Subalterno </label>
        <input class="form-control" id="Parametri_Subalterno3" name="Parametri_Subalterno3" label="Subalterno">
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_Categoria3"> Categoria </label>
        <input class="form-control" id="Parametri_Categoria3" name="Parametri_Categoria3" label="Categoria">
      </div>
    </div>
    <div class="form-row" mandatory_enabled="#Tassonomia_CatastoFabbricati3.checked()">
      <div class="form-group col-lg-4">
        <label for="Parametri_Classe3"> Classe </label>
        <input class="form-control" id="Parametri_Classe3" name="Parametri_Classe3" label="Classe">
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_Rendita3"> Rendita </label>
        <input class="form-control" id="Parametri_Rendita3" name="Parametri_Rendita3" label="Rendita">
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_Possesso3"> % possesso </label>
        <input class="form-control" id="Parametri_Possesso3" name="Parametri_Possesso3" label="% possesso">
      </div>
    </div>
  </div>
</div>


{{ utils.Dichiara_445() }}

<div class="container">
  <div class="paragraph text-justify"> che a far data dal </div>
</div>


<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_SpecificaData"> Specificare data </label>
      <input class="form-control" id="Parametri_SpecificaData" name="Parametri_SpecificaData" label="Specificare data" format="date">
    </div>
  </div>
</div>



<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiarum" name="Dichiarum" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiarum"> tale/i fabbricato/i si trova/no in avanzato stato di degrado strutturale non superabile con interventi di manutenzione ordinaria e straordinaria, ma con necessità di interventi di ristrutturazione edilizia, restauro e risanamento conservatorio, ai sensi dell’art. 31, comma 1 lettere c) e d) della legge 5 agosto 1978, n. 457 e s.m.i. </label>
  </div>
</div>


<div class="container">
  <div class="paragraph text-justify"> che tale fabbricato si trova nelle seguenti condizioni </div>
</div>


<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_Condizioni" name="Tassonomia_Condizioni" label="Condizioni del fabbricato" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_Condizioni1" name="Tassonomia_Condizioni" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Condizioni1"> strutture orizzontali, solai e tetto compresi, lesionati in modo tale da costituire pericolo a cose o persone, con potenziale rischio di crollo </label>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_Condizioni2" name="Tassonomia_Condizioni" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Condizioni2"> strutture verticali quali muri perimetrali o di confine, lesionati in modo tale da costituire pericolo a cose o persone con potenziale rischio di crollo totale o parziale </label>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_Condizioni3" name="Tassonomia_Condizioni" type="radio" value="3">
    <label class="form-check-label text-justify" for="Tassonomia_Condizioni3"> eventuali altre condizioni di fatiscenza  </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Condizioni3.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_Fatiscenza"> specificare altre eventuali condizioni che ne facciano rilevare la fatiscenza </label>
        <input class="form-control" id="Parametri_Fatiscenza" name="Parametri_Fatiscenza" label="specificare altre eventuali condizioni che ne facciano rilevare la fatiscenza">
      </div>
    </div>
  </div>
</div>



<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>


<div class="space-1"></div>
<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="1">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}